[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.ButtonHeight

ButtonHeight - the height of the buttons

## Declaration

Source position: comctrls.pp line 1615

`published property TToolBar.ButtonHeight: Integer read FButtonHeight write SetButtonHeight default 22;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.